Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001144KdenliveUser Interfacepublic2009-09-16 17:152010-02-02 10:38
Reporterdirkolus 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.6 
Summary0001144: Rubberband needed to move whole parts of the timeline
DescriptionTo move whole parts of a timeline, incl. audio, video, transitions etc. the user has to select all objects on the timeline using the ALT-key and clicking on the objects. This is needed often to move them to the beginning of the timeline.

A rubberband feature would be nice to select all objects (also with support of the ALT-key).

Dirk
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0003927)
j-b-m (administrator)
2009-09-16 18:16

Shift + mouse click to use rubberband selection (Ctrl + click allows to add)

- Issue History
Date Modified Username Field Change
2009-09-16 17:15 dirkolus New Issue
2009-09-16 17:15 dirkolus Build/Install Method => (select)
2009-09-16 18:16 j-b-m Note Added: 0003927
2009-09-16 18:16 j-b-m Status new => resolved
2009-09-16 18:16 j-b-m Resolution open => no change required
2009-09-16 18:16 j-b-m Assigned To => j-b-m
2009-10-08 20:21 j-b-m Fixed in Version => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker